/// <reference path="../public/jquery-1.10.2.min.js" />
function Reg_btn(){
    var RegName = $.trim($("#Reg_Name").val());
    var RegPwd = $.trim($("#Reg_Pwd").val());
    var RegMail = $.trim($("#Reg_Mail").val());
    var RegTel = $.trim($("#Reg_Tel").val());
    var RegQQ = $.trim($("#Reg_QQ").val());

    if (RegName == "" || RegPwd == "" || RegMail == "") {
        alert("用户名或密码和邮箱不能为空");
    } else {
        $.post("/ajax/User_member.ashx", { "type": 2, "RegName": RegName, "RegPwd": RegPwd, "RegMail": RegMail, "RegTel": RegTel, "RegQQ": RegQQ }, function (data) {

            if (data == "ok") {
                alert("注册成功");
                window.location.href = "../../../member/Myindex.aspx";
            } else {

                alert("对不起！用户名或邮箱已注册");
            }


        });


    }




    };